
DfRefactor - Suggestion #151

Include filenames of changed files in the log file

06/11/2019 05:22 PM - Wil van Antwerpen

Status: New Start date: 06/11/2019

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

On behalf of Dave:

It would be cool if the log included the source name that it has fixed.

Created by: Automated Code Refactoring for DataFlex -- 5/18/2019 11:09:03.219 AMTotal number of fi

les changed: 1 out of 1 Files.

Statistics:

===========

Removed number of unused Local variables 80

Process completed. Elapsed Time: 00:00:00.640

Created by: Automated Code Refactoring for DataFlex -- 5/18/2019 2:29:11.288 PM

Total number of files changed: 1 out of 1 Files.

Statistics:

===========

Removed number of unused Local variables 3

Process completed. Elapsed Time: 00:00:00.672

 

thread:

https://support.dataaccess.com/Forums/showthread.php?64443-DFRefactoring-Log-file

History

#1 - 10/11/2019 10:37 AM - Wil van Antwerpen

a subheading in the log indicating the source file title would help this particular old fart remember where he was in a multiple-file, multiple refactor

exercise. 
